@font-face {
	font-family: 'iconografia';
	src:url(fonts/icomoon__dc9evs.eot);
	src:url(fonts/icomoon.eot) format('embedded-opentype'),
		url(fonts/icomoon__dc9evs.woff) format('woff'),
		url(fonts/icomoon__dc9evs.ttf) format('truetype'),
		url(fonts/icomoon__dc9evs.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'iconografia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-flecha-right:before {
	content: "\e600";
}
.icon-flecha-left:before {
	content: "\e601";
}
.icon-contacto-ubicacion:before {
	content: "\e602";
}
.icon-contacto-tel:before {
	content: "\e603";
}
.icon-contacto-persona:before {
	content: "\e604";
}
.icon-contacto-mensaje:before {
	content: "\e605";
}
.icon-contacto-mail:before {
	content: "\e606";
}
